#lectures .lecture-box {
	float: left;
	display:inline-block;
	position:relative;
	width: 300px;
	height: 235px;
	font-family: verdana, sans-serif;
	font-size:12px;
	margin-right:10px;
}
#lectures .lecture-box > p {
	width: 100%;
	font-size: 11px;
	text-transform: uppercase;
	margin-top:5px;
}
#lectures .lecture-box a {
	color:#000;
}
#lectures h2 {
	clear:both;
	padding-top: 40px;
}
#lectures .lecture-box a:hover .text {
	display:inline-block;
}
#lectures .lecture-box .image img{
	width: 300px;
	height: 180px;
}
#lectures .lecture-box .text {
	display:none;
	position: absolute;
	top: 0;
	left:0;
	background-color: rgb(255, 255, 255);
	opacity: 0.8;
	text-align: center;
	width: 300px;
	height: 180px;
	
} 
#lectures .lecture-box .text .pres_name {
	display: inline-block;
	text-transform: uppercase;
	font-size: 19px;
	font-weight: bold;
	margin-top: 70px
}
#lectures .lecture-box .text .more {
	display: block;
	margin-top: 20px;
}
#lectures .lecture-box .bold {
	font-weight: bold;
}




















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
